## qbook 0.0+tla20050331-1

=== {arch}/++pristine-trees/unlocked/qbook/qbook--gismo/qbook--gismo--0.9/luca@pca.it--2005/qbook--gismo--0.9--patch-2/debian/changelog ===
qbook (0.0+tla20050331-1) unstable; urgency=low

  * Initial release
  * arch revision:
      qbook--dev--0.9--patch-13

 -- Luca Capello <luca@pca.it>  Thu, 31 Mar 2005 14:42:19 +0100
