=== {arch}/++pristine-trees/unlocked/qbook/qbook--gismo/qbook--gismo--0.9/luca@pca.it--2005/qbook--gismo--0.9--patch-2/debian/control ===
Source: qbook
Section: devel
Priority: optional
Maintainer: Luca Capello <luca@pca.it>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: cl-qbook
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, common-lisp-controller (>= 3.47), cl-asdf, cl-arnesi, cl-iterate, cl-ppcre, cl-yaclml
Description: create HTML/LaTex versions of Common Lisp source code
 qbook is a Common Lisp tool to create HTML/LaTex versions of
 source code.
 .
 Features:
  * Very simple (easy to learn and use).
  * It can produce HTML or LaTex.
