=== {arch}/++pristine-trees/unlocked/qbook/qbook--gismo/qbook--gismo--0.9/luca@pca.it--2005/qbook--gismo--0.9--patch-2/debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=4

pkg		:= qbook
debpkg		:= cl-$(pkg)


clc-source	:= usr/share/common-lisp/source
clc-systems	:= usr/share/common-lisp/systems
clc-files	:= $(clc-source)/$(pkg)
doc-dir		:= usr/share/doc/$(debpkg)


configure: configure-stamp

configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
#	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir
	# Add here commands to compile the package.
#	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	# Add here commands to clean up after the build process.
	rm -rf debian/postinst.* debian/prerm.* debian/$(debpkg)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	# Add here commands to install the package into debian/pkg.
	dh_installdirs

	# Install sources
	dh_install $(pkg).asd $(clc-files)
	cp -r src debian/$(debpkg)/$(clc-files)
	find debian/$(debpkg)/$(clc-files) -name .arch-ids | xargs rm -r
	dh_link $(clc-files)/$(pkg).asd $(clc-systems)/$(pkg).asd

# Build architecture-independent files here.
binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
#	dh_installemacsen
#	dh_installexamples
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
